<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>

   <extension
         point="org.eclipse.help.toc">
      <toc
            file="toc.xml"
            primary="true">
      </toc>
      <toc
            file="tocreference.xml">
      </toc>
      <toc
            file="tocsamples.xml">
      </toc>
      <toc
            file="tocguide.xml">
      </toc>
   </extension>
   <extension
         point="org.eclipse.pde.core.javadoc">
      <javadoc
            path="reference/api">
         <plugin
               id="org.eclipse.mtj.core">
         </plugin>
         <plugin
               id="org.eclipse.mtj.core">
         </plugin>
         <plugin
               id="org.eclipse.mtj.core.preverifier">
         </plugin>
         <plugin
               id="org.eclipse.mtj.core.resources">
         </plugin>
         <plugin
               id="org.eclipse.mtj.toolkit.microemu">
         </plugin>
         <plugin
               id="org.eclipse.mtj.toolkit.mpowerplayer">
         </plugin>
         <plugin
               id="org.eclipse.mtj.toolkit.uei">
         </plugin>
         <plugin
               id="org.eclipse.mtj.ui">
         </plugin>
      </javadoc>
   </extension>

</plugin>
